/*document.addEventListener("DOMContentLoaded", function(){
    // Handler when the DOM is fully loaded
    var path = window.location.pathname;

    if(path === "/menuplans")
    {
        updateWeek();
    }
});

function updateWeek() {
    var elm = document.getElementById('week');
    var date = new Date();

    elm.innerHTML = "Uge " + date.getWeek();
}
*/
